Skip to Content
0
Former Member
Dec 30, 2009 at 12:08 PM

Error of SAPCRYPTOLIB

170 Views

Hi All,

When I run T.Code STRUST and accessing menu path Environment --> SSL Server Identities, I am getting errro as follow.

-


SAPCRYPTOLIB not installed

Message no. TRUST059

Diagnosis

The SAP Cryptographic Library (SAPCryptolib) is not installed on the application server. It is therefore not possible to maintain PSEs that allow encryption.

Procedure

Download the SAP Cryptographic Library from the SAP Service Marketplace (Alias Security).

-


My OS is HP-UX ia 64. I had download two files 90000110.CAR and 90000110.SAR and uncar it in /sapmnt/<SID>/exe folder and restart the server. Still I am getting the same error.

So please guide me how to solve this problem.

Regards,

Nisit